@color: white;
@switch-color: #00c878;
@factor: 10;

.setting-box-style {
  margin-bottom: @factor*2px;
  padding: @factor*2px @factor*4px;
  background-color: @color;
  border-radius: 4px;
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);

  @media (max-width: 768px) {
    padding: @factor*2px @factor*2px;
  }
}

.title-style {
  margin-bottom: @factor;
}

.right {
  float: right;
  background-color: @switch-color;
}
